     ../lib/error.c \
     ../lib/getopt.c \
     ../lib/obstack.c \
     ../lib/xmalloc.c \
     ../src/gettext.c \
     ../src/message.c \
     ../src/msgcmp.c \
     ../src/msgcomm.c \
     ../src/msgfmt.c \
     ../src/msgmerge.c \
     ../src/msgunfmt.c \
     ../src/ngettext.c \
     ../src/open-po.c \
     ../src/po-gram-gen.c \
     ../src/po-lex.h \
     ../src/po-lex.c \
     ../src/po.c \
     ../src/write-po.c \
     ../src/xget-lex.c \
     ../src/xgettext.c
